body {
	padding: 0;
	margin: 0;
	background: #002447;
	font-family: Arial, Helvetica, sans-serif;
}
.top {
	width: 100%;
	height: 1%;
	/*padding: 0 5px;*/
	color: #FFF;
	font: 13px normal Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	background: #0C3458;
}
#pd-left-a{padding-left:20%}
.top ul {
	padding: 0;
	margin: 0 15%;
	list-style-type: none;
	float: right;
}
.top ul li {
	padding: 5px 10px;
	float: left;
	display: block;
}
.top ul li a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
.top ul li a:hover {
	color: #2C7BAB;
	text-decoration: underline;
}
.topsep {
	background: url(../images/navi_sep1.png) no-repeat right;
	
}
/*navi*/
.navi {
	width: 100%;
	min-height: 85px;
	height: 1%;
	/*padding: 0 5px;*/
	color: #000;
	font: 16px normal Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	background: #fff;
	padding:0%;
}
.navi .logo {
	width: 10%;
	padding: 0px 0%;
	height: auto;
	display: block;
	float: left;
	margin-left:15%;
	z-index: 1000000000;
	position:absolute
}
.navi ul {
	padding: 0;
	margin: 22px 20px 0px 20px;
	list-style-type: none;
	float: left;
}
.navi ul li {
	padding: 10px 3%;
	float: left;
	display: block;
	font-size:16px;
	font-weight:bold;
}
.nsep { background:url(../images/nsep.png) no-repeat right top ;  }
.navi ul li a {
	color: #0C3458;
	text-decoration: none;
	text-transform: uppercase;
	min-height: 38px;
	
}
.nobg {
	display: block;
}
.nobg:hover {
	background: url(../images/arrow.png) no-repeat bottom;
	display: block;
}
.navi ul li a:hover {
	color: #34819A;
	text-decoration: none;
	-moz-transition-duration: .0s;
	-o-transition-duration: .0s;
	-webkit-transition-duration: .0s;
}
.navisep {
	background: url(../images/navi_sep.png) no-repeat right;
}
.naviblock {
	display: block;
}
.resnaviblock {
	display: none;
}
.ddn {
	width: 100%;
	display: block;
}
.ddnhead {
	width: 98%;
	text-align: left;
	height: 1%;
	padding: 12px 1% 2px 1%;
	font: 24px normal Arial, Helvetica, sans-serif;
	color: #FFF;
	display: block;
}
.ddnsubhead {
	width: 98%;
	height: 1%;
	padding: 2px 0;
	margin-bottom: 15px;
	font: 14px normal Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFF;
	border-bottom: 1px solid #fff;
	display: block;
	text-align:left;
	line-height: 25px;
}
.ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.ul li {
	width: 20%;
	height: 1%;
	display: block;
	float: left;
	text-align: center;
}
.banner {
	width: 97%;
	display: block;
	background: #333333;
	padding-left: 3%;
}
.rollerdiv {
	width: 80%;
	display: block;
	background: #333333;
	margin-left: 10%;
	margin-right: 10%;
}
.rollerdiv ul {
	list-style-type: none;
	padding-left: 50px;
	margin: 0;
}
.rollerdiv li {
	width: 30%;
	float: left;
	text-align: center;
	margin: 0 0.5%;
	/*background:#333;*/
	/*height: 300px;*/
}
.rolH { width:100%; //height:500px; display:block}
.botspace {
	width: 100%;
	height: 60px;
	/*background:#0F0;*/
	display: block;
}
.footer {
	width: 100%;
	/*height: 1%;*/
	padding: 10px 0;font:13px normal Arial, Helvetica, sans-serif;
	display: block;
	text-align: center;
	/*position: fixed;*/
	z-index: 10000;
	bottom: 0;
	background: #0c3458;
	color: #FFF;
	font-size: 14px;
}
.br {
	display: none;
}
.fsep {
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.cont {
	width: 100%;
	min-height: 600px;
	height: 1%;
	display: block;
	padding-top: 45px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover;
    background-position: 0,0;
}
.contlog {
	width: 100%;
	min-height: 700px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
	background-position: 0,0;
}
.cont1 {
	width: 100%;
	min-height: 500px;
	height: 1%;
	display: block;
	padding-top: 0px;
	background: #042745;
	background-size: cover;
}
.cont1_in {
	width: 78%;
	min-height: 500px;
	height: 1%;word-wrap: break-word;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 500px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 10px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_head {
	width: 98%;
	height: 1%;
	padding: 10px;
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
	line-height: 25px;
	display: block;
	padding: 5px 2px;
}
	.cont1_div1 {
		width: 46%;
		margin: 10px;
		height: 1%;
		float: left;
		display: block;/*background:#0FF;*/
	}
.cont1_div1_head {
	width: 98%;
	min-height: 20px;
	height: 1%;
	padding: 10px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	display: block;
	padding: 5px 2px;
}
.cont1_div p {
	width: 98%;
	height: 1%;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
	padding: 0px 2px;
}
.cont1_div1_ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.cont1_div1_ul li {
	width: 98%;
	height: 1%;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
	padding: 0px 15px;
	background: url(../images/bullet.png) no-repeat left top;
}
.space {
	width: 100%;
	height: 200px;
}
.cont_in {
	width: 78%;
	min-height: 400px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #0C3458;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	border-radius: 5px;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont_in p {
	padding: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.heading {
	font-size: 24px;
	font-weight: bold;
    line-height: 60px;
}
.cont_ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.cont_ul li {
	width: 96%;
	min-height: 140px;
	margin: 2%;
	height: 1%;
	display: block;
	background: -webkit-linear-gradient(0deg, #4D7094, #4D7094); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(0deg, #4D7094, #4D7094); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(0deg, #4D7094, #4D7094); /* For Firefox 3.6 to 15 */
	background: linear-gradient(0deg, #4D7094, #4D7094); /* Standard syntax (must be last) */
	border-radius: 5px;
}
.cont_div1 {
	width: 20%;
	padding: 10px;
	height: 120px;
	float: left;
	overflow:hidden;
}
.cont_div1 img {
	width: 100%;
	height: 100%;
	display: block;
}
.cont_div2 {
	width: 46%;
	padding: 10px;
	height: 120px;
	margin: 0 2%;
	float: left;
	overflow:hidden;

}
.cont_div2 .head {
	width: 95%;
	height: 1%;
	min-height:10px;
	padding: 5px;
	text-align: center;
	color: #025589;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cont_div2 .p {
	width: 95%;
	height: 1%;
	min-height:40px;
	padding: 15px 5px;
	word-wrap: break-word;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background:none;
	
}
.cont_div3 {
	width: 20%;
	padding: 0;
	height: 1%;
	/*background: #036;*/
	float: left;
	/*vertical-align: middle;*/
	display: block;
	overflow:hidden;
}
.cont_in_log {
	width: 30%;
	min-height: 250px;
	height: 1%;
	background: url(../images/trans-navi1.png) repeat;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	border-radius: 5px;
	font-size: 14px;
	line-height: 25px;
	margin-top: 6%;
	display: block;
}
.cont_in_log .head {
	width: 95%;
	height: 1%;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 2px solid #FFF;
}
.cont_in_log form {
	width: 100%;
	height: 1%;
	display: block;
}
.cont_in_log form input {
	width: 80%;
	min-height: 20px;
	padding: 5px;
	border: 1px solid #CCC;
	/*border-radius:5px;*/
	height: 1%;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}
.cont_in_log form label {
	width: 80%;
	min-height: 20px;
	padding: 5px;
	/*border:1px solid #CCC;*/
	/*border-radius:5px;*/
	height: 1%;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}
.cont_in_log form textarea {
	width: 80%;
	min-height: 100px;
	padding: 5px;
	/*border:1px solid #CCC;*/
	/*border-radius:5px;*/
	height: 1%;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}
.cont_in_log form .button {
	width: 30%;
	min-height: 20px;
	padding: 5px;
	border: 1px solid #333;
	border-radius: 5px;
	height: 1%;
	display: block;
	background: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: right;
	margin-right: 8%;
}
.dpdf { width:221px; height:23px}
.dpdf1 { width:221px; height:23px; padding:0 0 0 5px;}
.sli { width:100%; height:300px}
.logobg {/* width:100%;*/ height:80px;}
.naviblocker { width:30%; height:100px; background:none; position:absolute; z-index:1000000 }
.slid3 {width:97%; height:150px; float:right; display:block; background:none}
.about {width:100%; height:1%; display:block;}
.aboutL {width:45%; height:1%; display:block; margin-right:3%; color:#FFF; float:left;}
.aboutC {width:45%; height:1%; display:block; margin-right:3%; color:#FFF; float:left;}
.aboutR {width:0%; height:1%; display:none; margin-right:3%; color:#FFF; float:left;}
.sub-header { width:100%; height:1%; min-height:15px; display:block; font:16px normal Arial, Helvetica, sans-serif; font-weight:bold;}
.sub-desc { width:100%; height:1%; min-height:50px; display:block; font:14px normal Arial, Helvetica, sans-serif; font-weight:bold;}
.designedby { padding:0 15px; float:right; }
.designedby a { color:#CCC; }

 @media only screen and (max-width: 1366px) {
	 .contlog {
	width: 100%;
	min-height: 600px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
	
}
.navi ul li {
	padding: 10px 3%;
	float: left;
	display: block;
	font-size:16px;
	font-weight:bold;
}
.navi .logo {
	width: 12%;
	padding: 0px 0%;
	height: auto;
	display: block;
	float: left;
	margin-left:13%;
	z-index: 1000000000;
}
.slid3 {width:97%; height:150px; float:right; display:block; background:#000}
.cont1_in {
	width: 78%;
	min-height: 400px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;word-wrap: break-word;
	padding: 5px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 400px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 5px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}

}
@media only screen and (max-width: 1280px) {
	.contlog {
	width: 100%;
	min-height: 1024px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
}
.navi ul li {
	padding: 10px 2%;
	float: left;
	display: block;
	font-size:16px;
	font-weight:bold;
}
.dpdf1 { width:221px; height:23px; padding:5px 0 0 0px;}
.slid3 {width:96%; height:150px; float:right; display:block; background:#000}
.cont1_in {
	width: 78%;
	min-height: 400px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;
	padding: 5px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 400px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 5px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}

}
@media only screen and (max-width: 1024px) {
	.contlog {
	width: 100%;
	min-height: 800px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
}
.slid3 {width:95%; height:150px; float:right; display:block; background:#000}
.cont1_in {
	width: 78%;
	min-height: 380px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;word-wrap: break-word;
	padding: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}

}
@media only screen and (max-width: 800px) {
.top {
	width: 100%;
	height: 1%;
	padding: 0px;
	color: #FFF;
	font: 13px normal Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	background: #0C3458;
}
.top ul {
	padding: 0;
	margin: 0 20px;
	list-style-type: none;
	float: none;
	text-align: center;
}
.top ul li {
	padding: 5px;
 
	display: block;
}
.top ul li a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
.topsep {
	background: none;
}
.navi .logo {
	width: 70%;
	/*padding: 0px 10px;*/
	height: auto;
	display: block;
	float: none;
	text-align: center;
	position: relative;
	
}
.naviblock {
	display: none;
}
.resnaviblock {
	display: block;
}
.resnaviblock {
	width: 100%;
	height: 1%;
	display: block;
}
.ddn {
	width: 100%;
	display: block;
}
.ddnhead {
	width: 98%;
	text-align: left;
	height: 1%;
	padding: 0;
	font: 24px normal Arial, Helvetica, sans-serif;
	color: #013656;
	display: block;
	text-align: center;
}
.ddnsubhead {
	width: 98%;
	height: 1%;
	padding: 0;
	margin-bottom: 5px;
	font: 14px normal Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFF;
	border-bottom: 1px solid #fff;
	display: block;
	text-align: center;
}
.rollerdiv {
	width: 90%;
	display: block;
	background: #333333;
	margin-left: 5%;
	margin-left: 5%;
}
.rollerdiv ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rollerdiv li {
	width: 49%;
	float: left;
	text-align: center;
	margin: 1% 1% 0 0;
	/*background:#333;*/
	height: 1%;
	display: block;
}
.botspace {
	width: 100%;
	height: 40px;
	/*background:#0F0;*/
	display: block;
}
.footer {
	width: 100%;
	height: 30px;
	display: block;
	text-align: center;
	position: fixed;
	z-index: 10000;
	bottom: 0;
	background: #0c3458;
	color: #FFF;
	font-size: 14px;
	padding: 10px 0;
}
.footer {
	width: 100%;
	min-height: 60px;
	height: 1%;
	padding: 10px 0;
	display: block;
	text-align: center;
	position: fixed;
	z-index: 10000;
	bottom: 0;
	background: #0c3458;
	color: #FFF;
	font-size: 14px;
	line-height: 10px;
}
.br {
	display: block;
}
.fsep {
	display: none;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.cont_div1 {
	width: 30%;
	padding: 10px;
	height: 120px;
	float: left;
}
.cont_div1 img {
	width: 100%;
	height: 100%;
	display: block;
}
.cont_div2 {
	width: 50%;
	padding: 10px;
	height: 120px;
	margin: 0 2%;
	float: left;
}
.cont_div2 .head {
	width: 95%;
	height: 1%;
	padding: 5px;
	text-align: center;
	color: #025589;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cont_div2 .p {
	width: 95%;
	height: 1%;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cont_div3 {
	width: 100%;
	padding: 10px 0;
	padding-top: 9%;
	height: 1%;
	/*background: #036;*/
	float: none;
	vertical-align: middle;
	text-align: center;
	display: block;
}
.cont_in_log {
	width: 50%;
	min-height: 250px;
	height: 1%;
	background: url(../images/trans-navi.png) repeat;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	border-radius: 5px;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.contlog {
	width: 100%;
	min-height: 500px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
}
.naviblocker { display:none;}
.slid3 {width:90%; height:150px; float:right; display:block; background:#000}
.cont1_in {
	width: 78%;
	min-height: 350px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;
	padding: 5px;
	color: #FFF;word-wrap: break-word;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 350px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 5px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.about {width:100%; height:1%; display:block; }
.aboutL {width:96%; height:1%; display:block; margin:10px 2%; color:#FFF; float:left;}
.aboutC {width:96%; height:1%; display:block; margin:10px 2%; color:#FFF; float:left;}
.aboutR {width:96%; height:1%; display:block; margin:10px 2%; color:#FFF; float:left;}
.sub-header { width:100%; height:1%; min-height:15px; display:block; font:16px normal Arial, Helvetica, sans-serif; /*font-weight:bold; */text-align:center;}
.sub-desc { width:100%; height:1%; min-height:50px; display:block; font:12px normal Arial, Helvetica, sans-serif; /*font-weight:bold; */ text-align:center;}
.designedby { padding:10px 15px 0 15px; float:none; text-align:center; }
.designedby a { color:#CCC; }
}
@media only screen and (max-width: 640px) {
.rollerdiv {
	width: 90%;
	display: block;
	background: #333333;
	margin-left: 5%;
	margin-left: 5%;
}

.rollerdiv ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rollerdiv li {
	width: 99%;
	float: left;
	text-align: center;
	margin: 1% 1% 0 0;
	/*background:#333;*/
	height: 1%;
	display: block;
}
.botspace {
	width: 100%;
	height: 40px;
	/*background:#0F0;*/
	display: block;
}
.footer {
	width: 100%;
	min-height: 60px;
	height: 1%;
	padding: 10px 0 10px 0;
	display: block;
	text-align: center;
	position: fixed;
	z-index: 1000000000;
	bottom: 0;
	background: #0c3458;
	color: #FFF;
	font-size: 12px;
	line-height: 10px;
}
.cont_div1 {
	width: 92%;
	padding: 10px;
	height: 120px;
	float: none;
}
.cont_div1 img {
	width: 100%;
	height: 100%;
	display: block;
}
.cont_div2 {
	width: 90%;
	padding: 10px;
	height: 120px;
	margin: 0 2%;
	float: none;
}
.cont_div2 .head {
	width: 95%;
	height: 1%;
	padding: 5px;
	text-align: center;
	color: #025589;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cont_div2 .p {
	width: 95%;
	height: 1%;
	padding: 5px;
    word-wrap: break-word;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cont_div3 {
	width: 100%;
	padding: 10px 0;
	padding-top: 9%;
	height: 1%;
	/*background: #036;*/
	float: none;
	vertical-align: middle;
	text-align: center;
	display: block;
}
.cont_in_log {
	width: 80%;
	min-height: 250px;
	height: 1%;
	background: url(../images/trans-navi.png) repeat;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	border-radius: 5px;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.footer {
	width: 100%;
	height: 1%;
	padding: 10px 0;
	display: block;
	text-align: center;
	position: relative;
	z-index: 10000;
	bottom: 0;
	background: #0c3458;
	color: #FFF;
	font-size: 14px;
}
.dpdf { width:80%; height:40px;  }
.dpdf1 { width:80%; height:40px; padding:5px 0 0 0;}

.cont1_div1 {
	width: 96%;
	margin: 0px;
	height: 1%;
	float: left;
	display: block;/*background:#0FF;*/
	text-align:center;
}
.cont1_div1_head {
	width: 98%;
	min-height: 10px;
	height: 1%;
	padding: 0px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	display: block;
	/*padding: 5px 2px;*/
}
.cont1_head {
	width: 98%;
	height: 1%;
	/*padding: 10px;*/
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
	line-height: 25px;
	display: block;
	text-align:center;
	/*padding: 5px 2px;*/
}
.contlog {
	width: 100%;
	min-height: 380px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
}
.cont1_in {
	width: 78%;
	min-height: 250px;
	height: 1%;word-wrap: break-word;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;
	padding: 10px;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 250px;
	height: 1%;    
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 10px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}

}
@media only screen and (max-width: 480px) {
	.contlog {
	width: 100%;
	min-height: 250px;
	height: 1%;
	display: block;
	padding-top: 25px;
	background: url(../images/contact.jpg) no-repeat;
	background-size: cover !important ;
}
.cont1_in {
	width: 78%;
	min-height: 180px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #000;
	margin: 0 auto;
	padding: 10px;     word-wrap: break-word;  
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}
.cont1_in_in {
	width: 99%;
	min-height: 180px;
	height: 1%;
	background: /*url(../images/trans-navi.png) repeat*/ #333;
	margin: 0 auto;
	padding: 0px 1% 10px 0;
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	display: block;
}


}
@media only screen and (max-width: 320px) {
}
@media screen and (min-width:1920px) {

}


